CVE-2004-1174

Published: 14 April 2005

direntry.c in Midnight Commander (mc) 4.5.55 and earlier allows attackers to cause a denial of service by "manipulating non-existing file handles."

Priority

Unknown

Status

Package Release Status
mc
Launchpad, Ubuntu, Debian
Upstream Needs triage